Bug 115422 - [CSS Regions] Convert remaining fast/regions/webkit-flow* pixel tests to reftests
Summary: [CSS Regions] Convert remaining fast/regions/webkit-flow* pixel tests to reft...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 63344 115785
  Show dependency treegraph
 
Reported: 2013-04-30 08:25 PDT by Radu Stavila
Modified: 2013-05-08 02:41 PDT (History)
6 users (show)

See Also:


Attachments
Patch (650.84 KB, patch)
2013-05-07 06:54 PDT, Radu Stavila
no flags Details | Formatted Diff | Diff
Patch (650.24 KB, patch)
2013-05-07 06:58 PDT, Radu Stavila
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radu Stavila 2013-04-30 08:25:27 PDT
Tests to convert:

    - webkit-flow-double-pagination-float-push.html
    - webkit-flow-float-pushed-to-last-region.html
    - webkit-flow-float-unable-to-push.html
    - webkit-flow-floats-inside-regions-bounds
Comment 1 Radu Stavila 2013-05-07 06:54:05 PDT
Created attachment 200897 [details]
Patch
Comment 2 Radu Stavila 2013-05-07 06:58:48 PDT
Created attachment 200898 [details]
Patch
Comment 3 Andreas Kling 2013-05-07 07:13:02 PDT
Comment on attachment 200898 [details]
Patch

r=me
Comment 4 WebKit Commit Bot 2013-05-07 07:41:10 PDT
Comment on attachment 200898 [details]
Patch

Clearing flags on attachment: 200898

Committed r149668: <http://trac.webkit.org/changeset/149668>
Comment 5 WebKit Commit Bot 2013-05-07 07:41:13 PDT
All reviewed patches have been landed.  Closing bug.